unit uIDataModuleComisionesReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleComisionesReport = interface
  ['{81994438-6047-4B97-83C1-257ED9CCDA74}']
    function GetReport(const AComisionID: String): Binary;
  end;

implementation

end.
